from django import template

register = template.Library()

@register.inclusion_tag("pxy_dashboard/partials/sidebar_menu_node.html", takes_context=True)
def render_sidebar_menu(context, items, level=1):
    return {
        "items": items,
        "level": level,
        "request": context["request"],
    }
